:root { 
  --firstBgGradient: linear-gradient(to bottom right,#0B6138,white);
  --topMenuHeight: 100px; 
}
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  background: var(--firstBgGradient);
  background-attachment: fixed;

}
img {
  display: inline-flex; /* cambiando de block a inline flex consigo que se solucione el problema de div de google traductor */ 
  max-width: 100%;
}
h4 {
  text-align: center;
  margin-left:90px;
}
.galeria {  
  margin-left:50px; /*aplicamos un margin left para corregir el aspecto de la galeria*/
 
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /*border: 2px ridge var(--fifthBgGradient);*/
  transition: transform 0.5s;
  list-style:none;  /*eliminamos los puntos de los ul */ 
  margin-top:50px; 
  /*box-shadow: 3px 3px 15px #555555;*/
}
.galeria:hover {
  transform: scale(1.05);
  z-index:900;
}       
.galeria__item {
  width: 80%;
  cursor: pointer;
 /*  box-shadow: 3px 3px 15px #555555;añadimos sombra de apoyo a las fotos*/
}
    @media (min-width:380px) {
      .galeria__item {
        width: 70%;
        margin: 5px;
      }
    }
    @media (min-width:480px) {
      .galeria__item {
        width: 50%;
        margin: 5px;
      }
    }
    @media (min-width:768px) {
      .galeria__item {
        width: 40%; /*lo paso a 40% para conseguir que se muestren de 2 en dos y no de 3 y ultima fila 2 */
      }
    }
    @media (min-width:1024px) {
      .galeria__item {
        width: 20%;
        margin: 15px;
      }
    }
.modal {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: rgba(0,0,0,0.7);
  top: 0;
  left: 0;  
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal__img {
  width: 70%;
  max-width: 600px;
}
.modal__boton {
  width: 50px;
  height: 50px;
  color: black;
  font-weight: bold;
  font-size: 25px;
  font-family: monospace;
  line-height: 50px;
  text-align: center;
  background: white;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  right: 36px;
  top: 30px;
}
h1 {
  color: black;
  font-family: Tahoma, Geneva, Verdana, sans-serif;
  text-align: center;
  padding-top: 15px;
  margin:auto;
}
h4 {
  color: black;
  font-family: Tahoma, Geneva, Verdana, sans-serif;
  text-align: center;  
  padding-bottom: 130px;
}
hr {
  margin-top: 40px;
}
.textmain {
top: calc(var(--topMenuHeight) + 25px);  /*añadimos el margin superior a mano con un plus de 36 pixeles respecto a la variable*/
}
#imgGallery {
 top: var(--topMenuHeight)  
}
#manejador {
 display: block;
 text-align: center; 
 cursor: pointer;
}
#ajusteBandera {
  text-align: right; 
}
#ajustehrfoto {
  margin-left: 95px;
  margin-right: 90px;
}
#ajusteBanderareturn {
  margin-left: 545px;
}